Subject: Re: using Linux for heavily-accessed network servers

From: "Eric Ost" <[email-masked]>
Date: Sat, 19 Aug 1995 21:03:15 -0500

Greetings again,

I forgot to detail the duration of the delays reported in my previous note.

The delays on port 21 occur for as little as 1-2 minutes to as long as
30-40 minutes.

So this does not appear to be a matter of a few packets being waylaid.

Thanks again for any help that may be forthcoming.

eric